/* 1 main-screen */
.main-screen .lt-block-wrapper {
  background: -webkit-radial-gradient(0% 0%, 46.82% 100.97%, #e6f5f8 1.5%, #fffaff00 55.5%);
  background: -moz-radial-gradient(0% 0%, 46.82% 100.97%, #e6f5f8 1.5%, #fffaff00 55.5%);
  background: -o-radial-gradient(0% 0%, 46.82% 100.97%, #e6f5f8 1.5%, #fffaff00 55.5%);
  background: radial-gradient(46.82% 100.97% at 0% 0%, #e6f5f8 1.5%, #fffaff00 55.5%);
}

.data-time p {
  display: inline-block;
  background: var(--main-color-1);
  -webkit-box-shadow: var(--shadow);
     -moz-box-shadow: var(--shadow);
          box-shadow: var(--shadow);
  padding: 12px 18px 12px 40px;
  -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
  border: 2px solid var(--accent-color);
  position: relative;
}

.data-time p:before {
  position: absolute;
  content: '';
  background: url(https://fs.getcourse.ru/fileservice/file/download/a/544965/sc/204/h/ae1aa115c802b8e846785bf8c6694e8a.svg);
	background-repeat: no-repeat;
	-moz-background-size: contain;
	     background-size: contain;
  top: -webkit-calc(50% - 26px / 2);
  top: -moz-calc(50% - 26px / 2);
  top: calc(50% - 26px / 2);
  left: 10px;
	height: 28px;
	width: 28px;
}

.main-screen .foto img {
    position: relative;
    width: 100%;
    max-height: 650px;
    -moz-background-size: cover!important;
         background-size: cover!important;
}

@media(max-width: 640px) {
    .logo img {
        max-width: 120px;
        max-height: 50px;
}
    .main-screen .lt-block-wrapper {
    	background: -webkit-radial-gradient(91.94% 1.38%, 181.69% 107.21%, #e6f5f8 1.5%, #fffaff 32.99%);
    	background: -moz-radial-gradient(91.94% 1.38%, 181.69% 107.21%, #e6f5f8 1.5%, #fffaff 32.99%);
    	background: -o-radial-gradient(91.94% 1.38%, 181.69% 107.21%, #e6f5f8 1.5%, #fffaff 32.99%);
    	background: radial-gradient(181.69% 107.21% at 91.94% 1.38%, #e6f5f8 1.5%, #fffaff 32.99%);
}
}

